# PAM configuration file for nonstick_testharness
#Sun#auth required pam_authtok_get.so
auth required pam_testharness.so param param2
account required pam_testharness.so
#Sun#password required pam_authtok_get.so
password required pam_testharness.so
session required pam_testharness.so
